Subject: Pollen analysis, pollen coefficients for taraxacum, please help.

From: [email-masked]
Date: Wed, 27 Mar 1996 08:03:16 GMT

Hi! We started analysing our honey's origin by watching the pollens
under a microcospe lately. As is described in the litterature,
however, some flowers produce lots of pollen and little honey and
others just do the opposite. There are therefore tables of pollen
coefficients allowing to compute the percentage of honey from the
percentage of observed pollen.

We have a honey which looks and tastes like dandelion (taraxacum off.)
honey but does not contain more than about 5% dandelion pollen. The
main "contaminant" is, unsurprisingly, rape seed (brassica). Has
anybody had similar experiences or, better still, know an approximate
pollen coefficient (number of pollen grains / g of pure honey) for
dandelion?